Computer Security
[EN] securityvulns.ru no-pyccku


PHP safemode execution protection bypass
Published:19.06.2009
Source:
SecurityVulns ID:10003
Type:local
Threat Level:
5/10
Description:It's possible to bypass safemode protection by inserting few backslashes into command.
Affected:PHP : PHP 5.2
Original documentdocumentIEhrepus, [Full-disclosure] [PHP safe_mode bypass with exec/system/passthru] Once again (19.06.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod